## ros-iron-test-interface-files 0.10.2

=== debian/changelog ===
ros-iron-test-interface-files (0.10.2-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#21 <https://github.com/ros2/test_interface_files/issues/21>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-test-interface-files (0.10.1-3jammy) jammy; urgency=high

  * Mirror rolling to master
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-test-interface-files (0.10.0-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 03 May 2022 16:00:00 -0000

ros-iron-test-interface-files (0.9.1-3jammy) jammy; urgency=high

  * Revert "Update package.xml (#18 <https://github.com/ros2/test_interface_files/issues/18>)" (#19 <https://github.com/ros2/test_interface_files/issues/19>)
  * Update package.xml (#18 <https://github.com/ros2/test_interface_files/issues/18>)
  * Update maintainers to Audrow Nash (#17 <https://github.com/ros2/test_interface_files/issues/17>)
  * Contributors: Audrow Nash, Chris Lalancette, Nikolai Morin

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-iron-test-interface-files (0.9.0-3jammy) jammy; urgency=high

  * Added BoundedPlainSequences messages (#14 <https://github.com/ros2/test_interface_files/issues/14>)
  * Contributors: Miguel Company

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 05 Aug 2021 16:00:00 -0000

ros-iron-test-interface-files (0.8.1-3jammy) jammy; urgency=high

  * Update maintainer (#13 <https://github.com/ros2/test_interface_files/issues/13>)
  * Contributors: Jacob Perron

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-test-interface-files (0.8.0-3jammy) jammy; urgency=high

  * remove absolute paths from installed CMake code (#9 <https://github.com/ros2/test_interface_files/issues/9>)
  * add wstring default values with non-ASCII characters (#8 <https://github.com/ros2/test_interface_files/issues/8>)
  * Add Arrays.srv (#7 <https://github.com/ros2/test_interface_files/issues/7>)
  * add IdlOnlyTypes - even though they are commented out atm (#6 <https://github.com/ros2/test_interface_files/issues/6>)
  * Contributors: Dirk Thomas, Jacob Perron

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 23 Sep 2019 16:00:00 -0000

ros-iron-test-interface-files (0.7.0-3jammy) jammy; urgency=high

  * add WStrings message (#4 <https://github.com/ros2/test_interface_files/issues/4>)
  * Refactor interface messages (#3)
    
    Rename messages towards consolidation
    
    Refactor message fields
    
    Add fields to cover test cases
    
    Move string fields to Strings.msg
    
    Comment out fields that have issues to be resolved
    
    Remove old interface files
  * Rename messages to align with IDL terminology
  * rename package, remove all dependencies, and only install the interface files
  * move package content into the root of the repo
  * Merge: test_msgs package from ros2/rcl_interfaces
    The commit messages have been rewritten to reference the tickets in the original repository

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000
