=== debian/control ===
Source: ros-iron-test-interface-files
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake-core, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-test-interface-files
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-ros-workspace
Description: A package containing message definitions and fixtures used exclusively for testing purposes.
